css(`
    page-footer {
        display: flex;
        justify-content: flex-end;
    }
`)

export default class Footer extends HTMLElement {
    connectedCallback() {
        this.innerHTML += /* html */`
            
        `
    }
}

customElements.define("page-footer", Footer)
